=== debian/changelog ===
arpys (1:1.0.0~git20230217101414.07b63b3-3) unstable; urgency=medium

  * Bug fix: "Python SyntaxWarning", thanks to Graham Inggs (Closes:
    #1085327).

 -- Roland Mas <lolando@debian.org>  Fri, 24 Oct 2025 16:50:08 +0200

arpys (1:1.0.0~git20230217101414.07b63b3-2) unstable; urgency=medium

  * Mark strings containing "\ " as raw literals to fix "Python
    SyntaxWarning", thanks to Graham Inggs (Closes: #1085327).
  * Also, prepare for running upstream unit tests with autopkgtest
    (Closes: #1035168, #1036490) (note that no unit tests are currently
    available upstream).

 -- Roland Mas <lolando@debian.org>  Sun, 20 Oct 2024 17:29:47 +0200

arpys (1:1.0.0~git20230217101414.07b63b3-1) unstable; urgency=medium

  * New release from upstream git.
  * Rebuild against python3-igor2.

 -- Roland Mas <lolando@debian.org>  Fri, 19 Jan 2024 14:48:46 +0100

arpys (2.0.2-3) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Sebastien Delafond <seb@debian.org>  Mon, 30 Nov 2020 10:08:38 +0100

arpys (2.0.2-2) unstable; urgency=medium

  * First release (Closes: #972959)

 -- Sebastien Delafond <seb@debian.org>  Fri, 30 Oct 2020 06:53:05 +0100
