=== debian/control ===
Source: arpys
Section: python
Priority: optional
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
 Picca Frédéric-Emmanuel <picca@debian.org>,
 Roland Mas <lolando@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-astropy,
 python3-cycler,
 python3-h5py,
 python3-igor2,
 python3-matplotlib,
 python3-numpy,
 python3-scipy,
 python3-setuptools,
Standards-Version: 4.5.0
Testsuite: autopkgtest-pkg-pybuild
Homepage: https://github.com/kuadrat/arpys
Vcs-Browser: https://salsa.debian.org/science-team/arpys
Vcs-Git: https://salsa.debian.org/science-team/arpys.git

Package: python3-arpys
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
Description: ARPES (Angle Resolved PhotoEmission Spectroscopy) data analysis
 Collection of libraries, functions and tools related to ARPES data
 loading and analysis.
