=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=arpys

%:
	dh $@ --buildsystem=pybuild
