=== debian/watch ===
version=4
opts="mode=git, date=%Y%m%d%H%M%S, pgpmode=none, pretty=1:1.0.0~git%cd.%h" \
https://github.com/kuadrat/arpys.git HEAD
