## arpys 2.0.2

=== requirements.txt ===
cycler>=0.10.0
h5py>=2.7.1
igor>=0.3
matplotlib>=2.1.0
numpy>=1.8.0
scipy>=0.19.1
astropy>=4.0.1
