=== debian/watch ===
version=3
https://github.com/kuadrat/arpys/tags .*/v(\d[\d\.]*)\.tar\.gz debian uupdate
